<?php

namespace App\Http\Controllers\API\Admin;

use App\Http\Controllers\Controller;
use App\Services\ConfigService;
use Illuminate\Http\Request;

class ConfigController extends Controller
{

    //获取站点配置信息
    public function GetConfigInfo(){
        $configs = new ConfigService();
        return $configs->GetConfigInfo(['站点名称','站点图片']);
    }
    public function SaveConfig(){
        $name = request('name');
        $logo = request('logo');
        $configs = new ConfigService();
        return $configs->SaveConfig($name,$logo);
    }
}
